-- 基础信息
base_info = {
	group_id = 133209095
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 95001, gadget_id = 70710497, pos = { x = -2951.781, y = 200.057, z = -3926.499 }, rot = { x = 1.753, y = 78.362, z = 359.639 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 95002, gadget_id = 70710660, pos = { x = -2967.003, y = 201.637, z = -3932.517 }, rot = { x = 0.000, y = 258.964, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 95003, gadget_id = 70710660, pos = { x = -2965.140, y = 200.037, z = -3938.351 }, rot = { x = 0.030, y = 224.325, z = 2.531 }, level = 1, area_id = 11 },
	{ config_id = 95004, gadget_id = 70710738, pos = { x = -2956.212, y = 200.116, z = -3927.933 }, rot = { x = 0.767, y = 16.594, z = 357.428 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 95005, gadget_id = 70710739, pos = { x = -2958.320, y = 200.480, z = -3933.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 95006, gadget_id = 71700378, pos = { x = -2968.829, y = 200.402, z = -3935.514 }, rot = { x = 1.431, y = 88.471, z = 354.752 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 95001, 95002, 95003, 95004, 95005, 95006 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
